package com.hssx.pcbms.service;

import com.hssx.pcbms.entity.TaskTags;
import com.baomidou.mybatisplus.extension.service.IService;
import com.hssx.pcbms.util.HttpRespMsg;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 吴涛涛
 * @since 2019-11-11
 */
public interface TaskTagsService extends IService<TaskTags> {

    HttpRespMsg add(TaskTags taskTags);

    HttpRespMsg getListByKeyName(String keyName);

    HttpRespMsg delTags(TaskTags taskTags);
}
